@charset "utf-8";
.boxedtxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0C0;
	border: 2px solid #0C0;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	margin-top: 10px;
}

.anchorlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 26px;
}
.gentext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
}
.gentextwhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #FFFFFF;
}
.abstlt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	line-height: 26px;
}

.colorblue {color: #006699;}
.colororange {color: #FF6600}
.colorred {color: #FF0000}
.colorwhite {color: #FFFFFF}
.colorblack {
	color: #000000
}
.colordarkpink {color: #4A0095}
.colordarkpurple {color: #400080}
.colorpink {color: #B9005C}
.colorgold {color: #979700}
.coloryellow {
	color: #FFFF00
}
.colorlightblue {color: #004FC4}
.colordarkblue {color: #00AAAA}
.colordkpink {color: #CC3366}
.colorpinkhightlight {color: #FFF; background-color: #CC3366;}
.colororangehightlight {
	color: #EC7600;
	background-color: #CCCCCC;
	font-size: 18px;
	line-height: 24px;
	font-weight: bold;
	text-align: center;
}
.coloryellowhightlight {
	background-color: #FF0;
}


.colorgreen {color: #006600}
.colorgray {color: #ADADAD}
.colorbrghtgreen {color: #A8FF51}
.colorlightgreen {color: #009900}
.colorbrownish {color: #B05800}
.colormedpink {color: #FFBBBB}
.colorbrightblue {color: #06F}
.colorlighterblue {
	color: #409FFF
}


.fgeneral {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 19px;
}
.fgeneralht {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	line-height: 20px;
}
}.ftr {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: normal;
	color: #515151;
}
}.ftrht {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #252525;
	line-height: 24px;
}.intro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #003366;
	font-weight: bold;
}
.ISSATname {
	font-family: Impact;
	color: #02547B;
	font-size: 26px;
	font-weight: lighter;
}
.ISSATnameSm {
	font-family: "Arial Rounded MT Bold";
	color: #024b7d;
	font-size: 20px;
	font-weight: bold;
}

.large {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 25px;
}
.large18 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 25px;
}
.underline {
	text-decoration: underline;
}

.navbar {
	color: #FFFFFF;
	background-color: #024b7d;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.NewsheaderBlue {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bolder;
	color: #003366;
	border: none;
}
.HeaderOrange {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 19px;
	font-weight: bolder;
	color: #FF6600;
	border: none;
}
.qklnks {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #006699;
	font-weight: bold;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	line-height: 20px;
}
.awdnm {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #FF6600;
	font-weight: bold;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
}
.red {
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.sb1h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #2694D5;
	line-height: 23px;
}
.sb1h1d {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0099CC;
	line-height: 23px;
}
.sb1h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #5F5F5F;
	font-weight: bold;
	line-height: normal;
}

.sb1txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	line-height: 19px;
	font-weight: normal;
}
.sb2hdr {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #009300;
}
.sb2txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
}
.Text1 {
	font-family: "Copperplate Gothic Light";
	font-size: 16px;
	font-weight: bolder;
	color: #FFFFFF;
}
.thank {
	font-family: Century;
	font-size: 18px;
	font-style: oblique;
	font-weight: normal;
	color: #66EBF2;
}
.thank2 {
	font-family: "Brush Script MT", "Old English Text MT";
	font-size: 22px;
	font-style: normal;
	font-weight: normal;
	color: #FF3300;
	line-height: 24px;
}
.btnreg {
	font-size: 12px;
	color: #FFFFFF;
	background-color: #003399;
	border: medium outset #0066CC;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 4px;
}
.subblue {
	font-size: 14px;
	color: #FFFFFF;
	background-color: #FF9900;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: medium outset #FFCC66;
}
.subgray {
	font-size: 16px;
	color: #333333;
	background-color: #CCCCCC;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.subgreen {
	font-size: 14px;
	color: #FFFFFF;
	background-color: #006633;
	border: medium outset #66CC00;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
.style18 {
	color: #990066;
	font-weight: bold;
}

.important {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: underline;
}
.call {
	font-family: Elephant;
	font-size: 32px;
	color: #003366;
}
.large16 {
	font-size: 16px;
	line-height: 24px;
}
.widerheight {
	line-height: 22px;
}
.crossout {
	text-decoration: line-through;
}
p.MsoNoSpacing {
margin:0in;
margin-bottom:.0001pt;
font-size:11.0pt;
font-family:Calibri","sans-serif;
}
.rqd2014 {
	font-family: Rockwell Extra Bold;
	font-size: 36px;
	color: #006666;
}
.tahoma12 {
	font-family: Tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #0033CC;
}
.smspacing {
	font-size: 5px;
	font-family: Calibri;
}
.alert-error{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	float: right;
}
.graybutton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-color: #008040;
	padding: 6px;
	font-size: 12px;
	font-weight: bold;
	font-style: italic;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.gentextsm {
	font-size: 11px;
}
.mcse {
	font-family: Elephant;
	font-size: 18px;
	color: #CC3366;
}
.mcsename {
	font-family: Impact;
	font-size: 18px;
	color: #007BCE;
}
.mcsedp {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #CC3366;
	line-height: 28px;
	font-weight: bolder;
}
.rqd15 {
	font-family: Elephant;
	font-size: 36px;
	color: #FF9900;
}
.rqd15name {
	font-family: "Goudy Old Style";
	font-size: 24px;
	color: #008800;
	font-weight: bolder;
	line-height: 20px;
}
.rqd15dp {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #ff9900;
	line-height: 28px;
	font-weight: bolder;
}
p.MsoBodyText {
margin:0in;
margin-bottom:.0001pt;
text-align:justify;
text-justify:inter-ideograph;
line-height:200%;
font-size:12.0pt;
font-family:"Times New Roman","serif";
}
p.MsoNormal {
	margin-top:0in;
	margin-right:0in;
	margin-bottom:10pt;
	margin-left:0in;
	line-height:100%;
	font-size:11pt;
	font-family:"Calibri","sans-serif";
}
.sb3hdr {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #FF0000;
}
.vladimir {
	font-family: Amienne;
	font-size: 30px;
	color: #008ED2;
}
.Hyatt {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bolder;
	color: #03E4B8;
}
.f113 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FFFFFF;
}
.bluebox {
	font-family: Calibri;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #004488;
}
.roundedbox {
	height: auto;
	width: auto;
	border: thin none #FFFF00;
	border-radius: 20px;
	-moz-border-radius: 20px;
	background-position: center;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	float: right;
	background-color: #042744;
	margin: 3px;
	color: #FFF;
}
.roundedboxdsis {
	height: auto;
	width: auto;
	border: thin none #FFFF00;
	border-radius: 20px;
	-moz-border-radius: 20px;
	background-position: center;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	float: right;
	background-color: #DADADA;
	margin: 3px;
	color: #1B1B1B;
}
.roundedboxdsis_02 {
	height: auto;
	width: auto;
	border: thin none #FFFF00;
	border-radius: 20px;
	-moz-border-radius: 20px;
	background-position: center;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	float: right;
	background-color: #003651;
	margin: 3px;
	color: #FFF;
}

.roundedboxr19 {
	height: auto;
	width: auto;
	border: thin none #0000D5;
	border-radius: 20px;
	-moz-border-radius: 20px;
	background-position: center;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	float: right;
	background-color: #FFBBBB;
	color: #000000;
	margin-top: 3px;
	margin-right: 1px;
	margin-bottom: 3px;
	margin-left: 3px;
}
.roundedboxr20 {
	height: auto;
	width: auto;
	border: thin none #400080;
	border-radius: 20px;
	-moz-border-radius: 20px;
	background-position: center;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	float: right;
	background-color: #E8E8E8;
	color: #000000;
	margin-top: 3px;
	margin-bottom: 3px;
	margin-left: 3px;
	margin-right: 1px;
}
.roundedboxr20_2 {
	height: auto;
	width: auto;
	border: thin none #DFBFFF;
	border-radius: 20px;
	-moz-border-radius: 20px;
	background-position: center;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	float: right;
	color: #FFFFFF;
	margin-top: 3px;
	margin-right: 1px;
	margin-bottom: 3px;
	margin-left: 3px;
	background-color: #408000;
}


.roundedboxdsbfi {
	height: auto;
	width: auto;
	border: thin none #FFFF00;
	border-radius: 20px;
	-moz-border-radius: 20px;
	background-position: center;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	float: right;
	background-color: #16557A;
	color: #FFFFFF;
	margin-top: 3px;
	margin-right: 1px;
	margin-bottom: 3px;
	margin-left: 3px;
}.rectbox {
	height: auto;
	width: 180px;
	border: medium solid #D9ECFF;
	background-position: center;
	float: left;
}
.formbox {
	height: auto;
	width: 100%;
	border: thin solid #8D8D8D;
	border-radius: 20px;
	background-position: center;
	float: left;
	padding: 0px;
}

.roombox {
	height: auto;
	width: 100%;
	border: 1px solid #C0C0C0;
	border-radius: 20px;
	padding: 7px;
}
.vpn {
	font-family: "Edwardian Script ITC";
	font-size: 42px;
	color: #BB5E00;
	font-weight: bold;
	line-height: normal;
}
.submenu{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #46A3FF;
	text-decoration:none;
	background-color: #15394F;
	border: thin double #33BDFF;
}
.submenufont{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	color: #11590D;
}
.submenu2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #409FFF;
	font-weight: bold;
	text-decoration:none;
	border: thin solid #409fff;
}
.submenu2ft{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #006699;
	font-weight: bold;
	text-decoration: none;
	line-height: 18px;
	padding: 2px;
	margin: 0px;
}
.submenu2dsis19{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #009900;
	font-weight: bold;
	text-decoration: none;
	line-height: 18px;
	padding: 2px;
	margin: 0px;
}
.submenu2rqd19{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #5E005E;
	font-weight: bold;
	text-decoration: none;
	line-height: 18px;
	padding: 2px;
	margin: 0px;
}
.submenu_dsbfi{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #006600;
	font-weight: bold;
	text-decoration: none;
	line-height: 18px;
	padding: 2px;
	margin: 0px;
}
.bullet_blue_square{
	list-style-image: url(../Images/All/bluesmbluearrow.gif);
	list-style-position: outside;
}
.LColumn{
	float: left;
	width: 90%;
	border: thin solid #00509F;
	border-radius: 10px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	line-height: 18px;
	padding: 10px;
}
.RColumn{
}
.allcaps{
	font-variant: small-caps;
}
.keynote {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #003300;
	line-height: 25px;
}
.speaker {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #009900;
	line-height: 25px;
}

.keynotetitle {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	color: #0066CC;
	line-height: 32px;
}
#fsbg {
	width: 100%;
	position: fixed;
	z-index: -100;
	left: 0px;
	top: 0px;
	min-height: 100%;
	min-width: 1040px;
	height: auto;
}
.cnamel1 {
	font-family: "Franklin Gothic Medium Cond";
	font-size: 50px;
	color: #FFF;
	line-height: 45px;
}
.cnamel2 {
	font-family: "Franklin Gothic Heavy";
	font-size: 65px;
	color: #FFF;
	font-style: italic;
	line-height: 50px;
}
.chicago {
	font-family: "Segoe Script";
	font-size: 70px;
	color: #FF0;
	font-style: italic;
	font-weight: bold;
	line-height: 30px;
}
.ill {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 38px;
	color: #0F0;
}
.cdate {
	font-family: "Franklin Gothic Medium Cond";
	font-size: 48px;
	color: #FFF;
}
.hyatt {
	background-image: url(../Images/RQD23/hyatt.jpg);
	background-size: cover;
	-moz-background-size: cover;  /* Internet Explorer 7/8 */
	background-repeat: no-repeat;
}
.button_pink {color: #FFF;	background-color: #C36;}
.ccbutton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #D6D6D6;
	padding: 6px;
	font-size: 12px;
	font-weight: normal;
	font-style: italic;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #3C3C3C;
}

.button_orange_light {
	-moz-box-shadow:inset 0px 1px 0px 0px #fce2c1;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fce2c1;
	box-shadow:inset 0px 1px 0px 0px #fce2c1;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffc477), color-stop(1, #fb9e25) );
	background:-moz-linear-gradient( center top, #ffc477 5%, #fb9e25 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc477', endColorstr='#fb9e25');
	background-color:#ffc477;
	-webkit-border-top-left-radius:20px;
	-moz-border-radius-topleft:20px;
	border-top-left-radius:20px;
	-webkit-border-top-right-radius:20px;
	-moz-border-radius-topright:20px;
	border-top-right-radius:20px;
	-webkit-border-bottom-right-radius:20px;
	-moz-border-radius-bottomright:20px;
	border-bottom-right-radius:20px;
	-webkit-border-bottom-left-radius:20px;
	-moz-border-radius-bottomleft:20px;
	border-bottom-left-radius:20px;
	text-indent:0;
	border:1px solid #eeb44f;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:40px;
	line-height:40px;
	width:350px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #cc9f52;
}
.button_orange_light:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fb9e25), color-stop(1, #ffc477) );
	background:-moz-linear-gradient( center top, #fb9e25 5%, #ffc477 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fb9e25', endColorstr='#ffc477');
	background-color:#fb9e25;
}
.button_orange_light:active {
	position:relative;
	top:1px;
}

.button_blue {
	-moz-box-shadow: inset 0px 1px 0px 0px #cae3fc;
	-webkit-box-shadow: inset 0px 1px 0px 0px #cae3fc;
	box-shadow: inset 0px 1px 0px 0px #cae3fc;
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #4197ee) );
	background: -moz-linear-gradient( center top, #79bbff 5%, #4197ee 100% );

	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#4197ee');
	background-color: #79bbff;
	-webkit-border-top-left-radius: 20px;
	-moz-border-radius-topleft: 20px;
	border-top-left-radius: 20px;
	-webkit-border-top-right-radius: 20px;
	-moz-border-radius-topright: 20px;
	border-top-right-radius: 20px;
	-webkit-border-bottom-right-radius: 20px;
	-moz-border-radius-bottomright: 20px;
	border-bottom-right-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
	-moz-border-radius-bottomleft: 20px;
	border-bottom-left-radius: 20px;
	text-indent: 0;
	border: 1px solid #469df5;
	display: inline-block;
	color: #ffffff;
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	font-style: normal;
	height: 30px;
	width: 200px;
	text-decoration: none;
	text-align: center;
	text-shadow: 1px 1px 0px #287ace;
	line-height: 30px;
}
.button_blue:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #4197ee), color-stop(1, #79bbff) );
	background:-moz-linear-gradient( center top, #4197ee 5%, #79bbff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4197ee', endColorstr='#79bbff');
	background-color:#4197ee;
}.button_blue:active {
	position:relative;
	top:1px;
}
.button_green {
	-moz-box-shadow: inset 0px 1px 0px 0px #c1ed9c;
	-webkit-box-shadow: inset 0px 1px 0px 0px #c1ed9c;
	box-shadow: inset 0px 1px 0px 0px #c1ed9c;
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #9dce2c), color-stop(1, #8cb82b) );
	background: -moz-linear-gradient( center top, #9dce2c 5%, #8cb82b 100% );



	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#9dce2c', endColorstr='#8cb82b');
	background-color: #9dce2c;
	-webkit-border-top-left-radius: 20px;
	-moz-border-radius-topleft: 20px;
	border-top-left-radius: 20px;
	-webkit-border-top-right-radius: 20px;
	-moz-border-radius-topright: 20px;
	border-top-right-radius: 20px;
	-webkit-border-bottom-right-radius: 20px;
	-moz-border-radius-bottomright: 20px;
	border-bottom-right-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
	-moz-border-radius-bottomleft: 20px;
	border-bottom-left-radius: 20px;
	text-indent: 0;
	border: 1px solid #83c41a;
	display: inline-block;
	color: #ffffff;
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	font-style: normal;
	height: 30px;
	line-height: 30px;
	width: 200px;
	text-decoration: none;
	text-align: center;
	text-shadow: 1px 1px 0px #689324;
}
.button_green_cc {
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #8cb82b), color-stop(1, #8cb82b) );
	background: -moz-linear-gradient( center top, #8cb82b 5%, #8cb82b 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#8cb82b', endColorstr='#8cb82b');
	background-color: #8cb82b;
	-webkit-border-top-left-radius: 8px;
	-moz-border-radius-topleft: 8px;
	border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topright: 8px;
	border-top-right-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	border-bottom-right-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-bottom-left-radius: 8px;
	text-indent: 0;
	border: 1px solid #8cb82b;
	color: #ffffff;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	height: 20px;
	width: 80px;
	text-decoration: none;
	text-align: center;
	text-shadow: 1px 1px 0px #8cb82b;
	display: inline-block;
}
.button_pink_cc {
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#8cb82b', endColorstr='#8cb82b');
	background-color: #E5E5E5;
	-webkit-border-top-left-radius: 8px;
	-moz-border-radius-topleft: 8px;
	border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topright: 8px;
	border-top-right-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	border-bottom-right-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-bottom-left-radius: 8px;
	text-indent: 0;
	border: 1px solid #E5E5E5;
	color: #000000;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	height: 20px;
	width: 80px;
	text-decoration: none;
	text-align: center;
	text-shadow: 1px 1px 0px #E9A354F;
	display: inline-block;
	background-position: center top;
}


.button_green:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #8cb82b), color-stop(1, #9dce2c) );
	background:-moz-linear-gradient( center top, #8cb82b 5%, #9dce2c 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#8cb82b', endColorstr='#9dce2c');
	background-color:#8cb82b;
}.button_green:active {
	position:relative;
	top:1px;
}
/* This button was generated using CSSButtonGenerator.com */
.formmsg {
	font-size: 9px;
	color: #F00;
}
.mnmfont {
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
}
.dsisSubmit {
	-moz-box-shadow: inset 0px 1px 0px 0px #a4e271;
	-webkit-box-shadow: inset 0px 1px 0px 0px #a4e271;
	box-shadow: inset 0px 1px 0px 0px #a4e271;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #89c403), color-stop(1, #77a809));
	background: -moz-linear-gradient(top, #89c403 5%, #77a809 100%);
	background: -webkit-linear-gradient(top, #89c403 5%, #77a809 100%);
	background: -o-linear-gradient(top, #89c403 5%, #77a809 100%);
	background: -ms-linear-gradient(top, #89c403 5%, #77a809 100%);
	background: linear-gradient(to bottom, #89c403 5%, #77a809 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#89c403', endColorstr='#77a809',GradientType=0);
	background-color: #89c403;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #74b807;
	display: inline-block;
	cursor: pointer;
	color: #ffffff;
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	text-shadow: 0px 1px 0px #528009;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}
.CFPbox {
	background-color: #FFFF00;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #FFFF00;
	display: inline-block;
	color: #000000;
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	text-shadow: 0px 1px 0px #528009;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	background-position: bottom;
}

.dsisSubmit:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #77a809), color-stop(1, #89c403));
	background:-moz-linear-gradient(top, #77a809 5%, #89c403 100%);
	background:-webkit-linear-gradient(top, #77a809 5%, #89c403 100%);
	background:-o-linear-gradient(top, #77a809 5%, #89c403 100%);
	background:-ms-linear-gradient(top, #77a809 5%, #89c403 100%);
	background:linear-gradient(to bottom, #77a809 5%, #89c403 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#77a809', endColorstr='#89c403',GradientType=0);
	background-color:#77a809;
}
.dsisSubmit:active {
	position:relative;
	top:1px;
}


.highligh_txt_purple {
	font-size: 18px;
	font-weight: normal;
	color: #FFFFFF;
	line-height: 24px;
	background-color: #4A004A;
	margin-top: 5px;
	margin-bottom: 5px;
}
.highligh_txt_blue {
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 28px;
	background-color: #131E37;
}
.bullet_diamond {
	list-style-image: url(../Images/All/Bullet.gif);
	list-style-position: outside;
}
.bullet_sm_square {
	list-style-image: url(../Images/All/bullet%20blue%20square.gif);
	list-style-position: outside;
}
.bullet_dash {
	list-style-image: url(../Images/All/graydiablet.gif);
	list-style-position: outside;
}


.field-job-title {
	font-family: proxima-nova, Verdana, sans-serif;
	color: rgb(51, 51, 51);
	text-transform: capitalize;
	font-size: 16px;
	font-style: italic;
	font-variant-caps: normal;
	letter-spacing: normal;
	line-height: 20px;
}
.field-job-title-nocap {
	font-family: Verdana, Geneva, sans-serif;
	color: rgb(51, 51, 51);
	font-size: 16px;
	font-style: italic;
	font-variant-caps: normal;
	letter-spacing: normal;
	line-height: 30px;
}
.field-name {
	font-size: 16pt;
	font-family: proxima-nova-extrabold, Verdana, sans-serif;
	font-weight: 600;
	color: rgb(0, 0, 0);
	letter-spacing: normal;
}
.bio {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #333;
	
}
.readtxt {
	font-family: Calibri;
	font-size: 18px;
	line-height: 22px;
	color: #000;
}
.textheadline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
}
.textheadlinebx {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #006600;
	border-right-color: #006600;
	border-bottom-color: #999;
	border-left-color: #999;
}
.textheadlinebxprpl {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #0066CC;
	border-right-color: #0066CC;
	border-bottom-color: #999;
	border-left-color: #999;
}
.vert_align{
    vertical-align:sub;
}
.disabled-link {
  pointer-events: none;
}
